<?php
require_once '../class/mailer.php';
require_once('../include/phpmailer/PHPMailerAutoload.php');
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

if(!isset($_GET["correo"])){
    echo "Debes especificar la dirección a la que se enviará el correo <strong>?correo=</strong>";
    exit();
}


$to = $_GET["correo"];
$texto = "<h1>Esto es una prueba automatizada</h1><p>El correo se envió atutomáticamente, no debes hacer nada más.</p>";
$asunto="Prueba";
Mailer::enviarCorreo($to, $asunto, $texto, true);
echo "Enviado!".date("H:i:s");

?>
